branch: master
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Extra-Condensed/SofiaSansExtraCondensed[wght].ttf: SofiaSansExtraCondensed[wght].ttf
  fonts/variable/Extra-Condensed/SofiaSansExtraCondensed-Italic[wght].ttf: SofiaSansExtraCondensed-Italic[wght].ttf
archive:
